miércoles, 2 de noviembre de 2016

Actualizad Adobe Flash Player, un fallo de seguridad puede comprometer vuestros dispositivos

Flash Player

     El popular reproductor multimedia Adobe Flash Player ha recibido una actualización crítica que corrige un grave fallo de seguridad, el cual habría estado permitiendo a terceros tomar el control de los dispositivos afectados de forma remota.


Las versiones afectadas por esta vulnerabilidad son:

  • Adobe Flash Player Desktop Runtime 23.0.0.185 (y anteriores) para Windows y Mac.
  • Adobe Flash Player para Google Chrome 23.0.0.185 (y anteriores) para Windows, Mac, Linux y Chrome OS.
  • Adobe Flash Player para Internet Explorer 11 y Microsoft Edge 23.0.0.185 (y anteriores) para Windows 8.1 y 10.
  • Adobe Flash Player para Linux 11.2.202.637 (y anteriores).

Adobe ha publicado las siguientes versiones a modo de actualización (os las podéis descargar desde su página oficial):

  • Adobe Flash Player Desktop Runtime 23.0.0.205. La misma versión ha sido publicada para los navegadores Internet Explorer, Microsoft Edge y Google Chrome.
  • Adobe Flash Player para Linux 11.2.202.643.

Desde Intec os recomendamos que os actualicéis cuanto antes.

No hay comentarios:

Publicar un comentario